local ESOMRL = _G['ESOMRL']

ESOMRL.ProvisioningLabels = {

-- Food: Meat Dishes
[1] = {position = "1", level = "(Level 1-4 Food)"},
[2] = {position = "2", level = "(Level 1-4 Food)"},
[3] = {position = "3", level = "(Level 1-4 Food)"},
[4] = {position = "4", level = "(Level 5-9 Food)"},
[5] = {position = "5", level = "(Level 5-9 Food)"},
[6] = {position = "6", level = "(Level 5-9 Food)"},
[7] = {position = "7", level = "(Level 10-14 Food)"},
[8] = {position = "8", level = "(Level 10-14 Food)"},
[9] = {position = "9", level = "(Level 10-14 Food)"},
[10] = {position = "10", level = "(Level 15-19 Food)"},
[11] = {position = "11", level = "(Level 15-19 Food)"},
[12] = {position = "12", level = "(Level 15-19 Food)"},
[13] = {position = "13", level = "(Level 20-24 Food)"},
[14] = {position = "14", level = "(Level 20-24 Food)"},
[15] = {position = "15", level = "(Level 20-24 Food)"},
[16] = {position = "16", level = "(Level 25-29 Food)"},
[17] = {position = "17", level = "(Level 25-29 Food)"},
[18] = {position = "18", level = "(Level 25-29 Food)"},
[19] = {position = "19", level = "(Level 30-34 Food)"},
[20] = {position = "20", level = "(Level 30-34 Food)"},
[21] = {position = "21", level = "(Level 30-34 Food)"},
[22] = {position = "22", level = "(Level 35-39 Food)"},
[23] = {position = "23", level = "(Level 35-39 Food)"},
[24] = {position = "24", level = "(Level 35-39 Food)"},
[25] = {position = "25", level = "(Level 40-44 Food)"},
[26] = {position = "26", level = "(Level 40-44 Food)"},
[27] = {position = "27", level = "(Level 40-44 Food)"},
[28] = {position = "28", level = "(Level 45-49 Food)"},
[29] = {position = "29", level = "(Level 45-49 Food)"},
[30] = {position = "30", level = "(Level 45-49 Food)"},
[31] = {position = "31", level = "(CP10-CP40 Food)"},
[32] = {position = "32", level = "(CP10-CP40 Food)"},
[33] = {position = "33", level = "(CP10-CP40 Food)"},
[34] = {position = "34", level = "(CP50-CP90 Food)"},
[35] = {position = "35", level = "(CP50-CP90 Food)"},
[36] = {position = "36", level = "(CP50-CP90 Food)"},
[37] = {position = "37", level = "(CP100-CP140 Food)"},
[38] = {position = "38", level = "(CP100-CP140 Food)"},
[39] = {position = "39", level = "(CP100-CP140 Food)"},
[40] = {position = "40", level = "(CP150-CP160 Food)"},	
[41] = {position = "41", level = "(CP150-CP160 Food)"},
[42] = {position = "42", level = "(CP150-CP160 Food)"},

--Food: Fruit Dishes
[43] = {position = "43", level = "(Level 1-4 Food)"},
[44] = {position = "44", level = "(Level 1-4 Food)"},
[45] = {position = "45", level = "(Level 1-4 Food)"},
[46] = {position = "46", level = "(Level 5-9 Food)"},
[47] = {position = "47", level = "(Level 5-9 Food)"},
[48] = {position = "48", level = "(Level 5-9 Food)"},
[49] = {position = "49", level = "(Level 10-14 Food)"},
[50] = {position = "50", level = "(Level 10-14 Food)"},
[51] = {position = "51", level = "(Level 10-14 Food)"},
[52] = {position = "52", level = "(Level 15-19 Food)"},
[53] = {position = "53", level = "(Level 15-19 Food)"},
[54] = {position = "54", level = "(Level 15-19 Food)"},
[55] = {position = "55", level = "(Level 20-24 Food)"},
[56] = {position = "56", level = "(Level 20-24 Food)"},
[57] = {position = "57", level = "(Level 20-24 Food)"},
[58] = {position = "58", level = "(Level 25-29 Food)"},
[59] = {position = "59", level = "(Level 25-29 Food)"},
[60] = {position = "60", level = "(Level 25-29 Food)"},
[61] = {position = "61", level = "(Level 30-34 Food)"},
[62] = {position = "62", level = "(Level 30-34 Food)"},
[63] = {position = "63", level = "(Level 30-34 Food)"},
[64] = {position = "64", level = "(Level 35-39 Food)"},
[65] = {position = "65", level = "(Level 35-39 Food)"},
[66] = {position = "66", level = "(Level 35-39 Food)"},
[67] = {position = "67", level = "(Level 40-44 Food)"},
[68] = {position = "68", level = "(Level 40-44 Food)"},
[69] = {position = "69", level = "(Level 40-44 Food)"},
[70] = {position = "70", level = "(Level 45-49 Food)"},
[71] = {position = "71", level = "(Level 45-49 Food)"},
[72] = {position = "72", level = "(Level 45-49 Food)"},
[73] = {position = "73", level = "(CP10-CP40 Food)"},
[74] = {position = "74", level = "(CP10-CP40 Food)"},
[75] = {position = "75", level = "(CP10-CP40 Food)"},
[76] = {position = "76", level = "(CP50-CP90 Food)"},
[77] = {position = "77", level = "(CP50-CP90 Food)"},
[78] = {position = "78", level = "(CP50-CP90 Food)"},
[79] = {position = "79", level = "(CP100-CP140 Food)"},
[80] = {position = "80", level = "(CP100-CP140 Food)"},
[81] = {position = "81", level = "(CP100-CP140 Food)"},
[82] = {position = "82", level = "(CP150-CP160 Food)"},
[83] = {position = "83", level = "(CP150-CP160 Food)"},
[84] = {position = "84", level = "(CP150-CP160 Food)"},

--Food: Vegetable Dishes
[85] = {position = "85", level = "(Level 1-4 Food)"},
[86] = {position = "86", level = "(Level 1-4 Food)"},
[87] = {position = "87", level = "(Level 1-4 Food)"},
[88] = {position = "88", level = "(Level 5-9 Food)"},
[89] = {position = "89", level = "(Level 5-9 Food)"},
[90] = {position = "90", level = "(Level 5-9 Food)"},
[91] = {position = "91", level = "(Level 10-14 Food)"},
[92] = {position = "92", level = "(Level 10-14 Food)"},
[93] = {position = "93", level = "(Level 10-14 Food)"},
[94] = {position = "94", level = "(Level 15-19 Food)"},
[95] = {position = "95", level = "(Level 15-19 Food)"},
[96] = {position = "96", level = "(Level 15-19 Food)"},
[97] = {position = "97", level = "(Level 20-24 Food)"},
[98] = {position = "98", level = "(Level 20-24 Food)"},
[99] = {position = "99", level = "(Level 20-24 Food)"},
[100] = {position = "100", level = "(Level 25-29 Food)"},
[101] = {position = "101", level = "(Level 25-29 Food)"},
[102] = {position = "102", level = "(Level 25-29 Food)"},
[103] = {position = "103", level = "(Level 30-34 Food)"},
[104] = {position = "104", level = "(Level 30-34 Food)"},
[105] = {position = "105", level = "(Level 30-34 Food)"},
[106] = {position = "106", level = "(Level 35-39 Food)"},
[107] = {position = "107", level = "(Level 35-39 Food)"},
[108] = {position = "108", level = "(Level 35-39 Food)"},
[109] = {position = "109", level = "(Level 40-44 Food)"},
[110] = {position = "110", level = "(Level 40-44 Food)"},
[111] = {position = "111", level = "(Level 40-44 Food)"},
[112] = {position = "112", level = "(Level 45-49 Food)"},
[113] = {position = "113", level = "(Level 45-49 Food)"},
[114] = {position = "114", level = "(Level 45-49 Food)"},
[115] = {position = "115", level = "(CP10-CP40 Food)"},
[116] = {position = "116", level = "(CP10-CP40 Food)"},
[117] = {position = "117", level = "(CP10-CP40 Food)"},
[118] = {position = "118", level = "(CP50-CP90 Food)"},
[119] = {position = "119", level = "(CP50-CP90 Food)"},
[120] = {position = "120", level = "(CP50-CP90 Food)"},
[121] = {position = "121", level = "(CP100-CP140 Food)"},
[122] = {position = "122", level = "(CP100-CP140 Food)"},
[123] = {position = "123", level = "(CP100-CP140 Food)"},
[124] = {position = "124", level = "(CP150-CP160 Food)"},
[125] = {position = "125", level = "(CP150-CP160 Food)"},
[126] = {position = "126", level = "(CP150-CP160 Food)"},

--Food: Savouries
[127] = {position = "127", level = "(Level 10-14 Food)"},
[128] = {position = "128", level = "(Level 10-14 Food)"},
[129] = {position = "129", level = "(Level 10-14 Food)"},
[130] = {position = "130", level = "(Level 15-19 Food)"},
[131] = {position = "131", level = "(Level 15-19 Food)"},
[132] = {position = "132", level = "(Level 15-19 Food)"},
[133] = {position = "133", level = "(Level 20-24 Food)"},
[134] = {position = "134", level = "(Level 20-24 Food)"},
[135] = {position = "135", level = "(Level 20-24 Food)"},
[136] = {position = "136", level = "(Level 25-29 Food)"},
[137] = {position = "137", level = "(Level 25-29 Food)"},
[138] = {position = "138", level = "(Level 25-29 Food)"},
[139] = {position = "139", level = "(Level 30-34 Food)"},
[140] = {position = "140", level = "(Level 30-34 Food)"},
[141] = {position = "141", level = "(Level 30-34 Food)"},
[142] = {position = "142", level = "(Level 35-39 Food)"},
[143] = {position = "143", level = "(Level 35-39 Food)"},
[144] = {position = "144", level = "(Level 35-39 Food)"},
[145] = {position = "145", level = "(Level 40-44 Food)"},
[146] = {position = "146", level = "(Level 40-44 Food)"},
[147] = {position = "147", level = "(Level 40-44 Food)"},
[148] = {position = "148", level = "(Level 45-49 Food)"},
[149] = {position = "149", level = "(Level 45-49 Food)"},
[150] = {position = "150", level = "(Level 45-49 Food)"},
[151] = {position = "151", level = "(CP10-CP40 Food)"},
[152] = {position = "152", level = "(CP10-CP40 Food)"},
[153] = {position = "153", level = "(CP10-CP40 Food)"},
[154] = {position = "154", level = "(CP50-CP90 Food)"},
[155] = {position = "155", level = "(CP50-CP90 Food)"},
[156] = {position = "156", level = "(CP50-CP90 Food)"},
[157] = {position = "157", level = "(CP100-CP140 Food)"},
[158] = {position = "158", level = "(CP100-CP140 Food)"},
[159] = {position = "159", level = "(CP100-CP140 Food)"},
[160] = {position = "160", level = "(CP150-CP160 Food)"},
[161] = {position = "161", level = "(CP150-CP160 Food)"},
[162] = {position = "162", level = "(CP150-CP160 Food)"},

--Food: Ragout
[163] = {position = "163", level = "(Level 10-14 Food)"},
[164] = {position = "164", level = "(Level 10-14 Food)"},
[165] = {position = "165", level = "(Level 10-14 Food)"},
[166] = {position = "166", level = "(Level 15-19 Food)"},
[167] = {position = "167", level = "(Level 15-19 Food)"},
[168] = {position = "168", level = "(Level 15-19 Food)"},
[169] = {position = "169", level = "(Level 20-24 Food)"},
[170] = {position = "170", level = "(Level 20-24 Food)"},
[171] = {position = "171", level = "(Level 20-24 Food)"},
[172] = {position = "172", level = "(Level 25-29 Food)"},
[173] = {position = "173", level = "(Level 25-29 Food)"},
[174] = {position = "174", level = "(Level 25-29 Food)"},
[175] = {position = "175", level = "(Level 30-34 Food)"},
[176] = {position = "176", level = "(Level 30-34 Food)"},
[177] = {position = "177", level = "(Level 30-34 Food)"},
[178] = {position = "178", level = "(Level 35-39 Food)"},
[179] = {position = "179", level = "(Level 35-39 Food)"},
[180] = {position = "180", level = "(Level 35-39 Food)"},
[181] = {position = "181", level = "(Level 40-44 Food)"},
[182] = {position = "182", level = "(Level 40-44 Food)"},
[183] = {position = "183", level = "(Level 40-44 Food)"},
[184] = {position = "184", level = "(Level 45-49 Food)"},
[185] = {position = "185", level = "(Level 45-49 Food)"},
[186] = {position = "186", level = "(Level 45-49 Food)"},
[187] = {position = "187", level = "(CP10-CP40 Food)"},
[188] = {position = "188", level = "(CP10-CP40 Food)"},
[189] = {position = "189", level = "(CP10-CP40 Food)"},
[190] = {position = "190", level = "(CP50-CP90 Food)"},
[191] = {position = "191", level = "(CP50-CP90 Food)"},
[192] = {position = "192", level = "(CP50-CP90 Food)"},
[193] = {position = "193", level = "(CP100-CP140 Food)"},
[194] = {position = "194", level = "(CP100-CP140 Food)"},
[195] = {position = "195", level = "(CP100-CP140 Food)"},
[196] = {position = "196", level = "(CP150-CP160 Food)"},
[197] = {position = "197", level = "(CP150-CP160 Food)"},
[198] = {position = "198", level = "(CP150-CP160 Food)"},

--Food: Entremet
[199] = {position = "199", level = "(Level 10-14 Food)"},
[200] = {position = "200", level = "(Level 10-14 Food)"},
[201] = {position = "201", level = "(Level 10-14 Food)"},
[202] = {position = "202", level = "(Level 15-19 Food)"},
[203] = {position = "203", level = "(Level 15-19 Food)"},
[204] = {position = "204", level = "(Level 15-19 Food)"},
[205] = {position = "205", level = "(Level 20-24 Food)"},
[206] = {position = "206", level = "(Level 20-24 Food)"},
[207] = {position = "207", level = "(Level 20-24 Food)"},
[208] = {position = "208", level = "(Level 25-29 Food)"},
[209] = {position = "209", level = "(Level 25-29 Food)"},
[210] = {position = "210", level = "(Level 25-29 Food)"},
[211] = {position = "211", level = "(Level 30-34 Food)"},
[212] = {position = "212", level = "(Level 30-34 Food)"},
[213] = {position = "213", level = "(Level 30-34 Food)"},
[214] = {position = "214", level = "(Level 35-39 Food)"},
[215] = {position = "215", level = "(Level 35-39 Food)"},
[216] = {position = "216", level = "(Level 35-39 Food)"},
[217] = {position = "217", level = "(Level 40-44 Food)"},
[218] = {position = "218", level = "(Level 40-44 Food)"},
[219] = {position = "219", level = "(Level 40-44 Food)"},
[220] = {position = "220", level = "(Level 45-49 Food)"},
[221] = {position = "221", level = "(Level 45-49 Food)"},
[222] = {position = "222", level = "(Level 45-49 Food)"},
[223] = {position = "223", level = "(CP10-CP40 Food)"},
[224] = {position = "224", level = "(CP10-CP40 Food)"},
[225] = {position = "225", level = "(CP10-CP40 Food)"},
[226] = {position = "226", level = "(CP50-CP90 Food)"},
[227] = {position = "227", level = "(CP50-CP90 Food)"},
[228] = {position = "228", level = "(CP50-CP90 Food)"},
[229] = {position = "229", level = "(CP100-CP140 Food)"},
[230] = {position = "230", level = "(CP100-CP140 Food)"},
[231] = {position = "231", level = "(CP100-CP140 Food)"},
[232] = {position = "232", level = "(CP150-CP160 Food)"},
[233] = {position = "233", level = "(CP150-CP160 Food)"},
[234] = {position = "234", level = "(CP150-CP160 Food)"},

--Food: Gourmet
[235] = {position = "235", level = "(Level 20-24 Food)"},
[236] = {position = "236", level = "(Level 25-29 Food)"},
[237] = {position = "237", level = "(Level 30-34 Food)"},
[238] = {position = "238", level = "(Level 35-39 Food)"},
[239] = {position = "239", level = "(Level 35-39 Food)"},
[240] = {position = "240", level = "(Level 35-39 Food)"},
[241] = {position = "241", level = "(Level 35-39 Food)"},
[242] = {position = "242", level = "(Level 40-44 Food)"},
[243] = {position = "243", level = "(Level 40-44 Food)"},
[244] = {position = "244", level = "(Level 40-44 Food)"},
[245] = {position = "245", level = "(Level 40-44 Food)"},
[246] = {position = "246", level = "(Level 45-49 Food)"},
[247] = {position = "247", level = "(Level 45-49 Food)"},
[248] = {position = "248", level = "(Level 45-49 Food)"},
[249] = {position = "249", level = "(Level 45-49 Food)"},
[250] = {position = "250", level = "(CP10-CP40 Food)"},
[251] = {position = "251", level = "(CP10-CP40 Food)"},
[252] = {position = "252", level = "(CP10-CP40 Food)"},
[253] = {position = "253", level = "(CP10-CP40 Food)"},
[254] = {position = "254", level = "(CP50-CP90 Food)"},
[255] = {position = "255", level = "(CP50-CP90 Food)"},
[256] = {position = "256", level = "(CP50-CP90 Food)"},
[257] = {position = "257", level = "(CP50-CP90 Food)"},
[258] = {position = "258", level = "(CP100-CP140 Food)"},
[259] = {position = "259", level = "(CP100-CP140 Food)"},
[260] = {position = "260", level = "(CP100-CP140 Food)"},
[261] = {position = "261", level = "(CP100-CP140 Food)"},
[262] = {position = "262", level = "(CP150-CP160 Food)"},
[263] = {position = "263", level = "(CP150-CP160 Food)"},
[264] = {position = "264", level = "(CP150-CP160 Food)"},
[265] = {position = "265", level = "(CP150-CP160 Food)"},

--Drink: Alcoholic Drinks
[266] = {position = "266", level = "(Level 1-4 Drink)"},
[267] = {position = "267", level = "(Level 1-4 Drink)"},
[268] = {position = "268", level = "(Level 1-4 Drink)"},
[269] = {position = "269", level = "(Level 5-9 Drink)"},
[270] = {position = "270", level = "(Level 5-9 Drink)"},
[271] = {position = "271", level = "(Level 5-9 Drink)"},
[272] = {position = "272", level = "(Level 10-14 Drink)"},
[273] = {position = "273", level = "(Level 10-14 Drink)"},
[274] = {position = "274", level = "(Level 10-14 Drink)"},
[275] = {position = "275", level = "(Level 15-19 Drink)"},
[276] = {position = "276", level = "(Level 15-19 Drink)"},
[277] = {position = "277", level = "(Level 15-19 Drink)"},
[278] = {position = "278", level = "(Level 20-24 Drink)"},
[279] = {position = "279", level = "(Level 20-24 Drink)"},
[280] = {position = "280", level = "(Level 20-24 Drink)"},
[281] = {position = "281", level = "(Level 25-29 Drink)"},
[282] = {position = "282", level = "(Level 25-29 Drink)"},
[283] = {position = "283", level = "(Level 25-29 Drink)"},
[284] = {position = "284", level = "(Level 30-34 Drink)"},
[285] = {position = "285", level = "(Level 30-34 Drink)"},
[286] = {position = "286", level = "(Level 30-34 Drink)"},
[287] = {position = "287", level = "(Level 35-39 Drink)"},
[288] = {position = "288", level = "(Level 35-39 Drink)"},
[289] = {position = "289", level = "(Level 35-39 Drink)"},
[290] = {position = "290", level = "(Level 40-44 Drink)"},
[291] = {position = "291", level = "(Level 40-44 Drink)"},
[292] = {position = "292", level = "(Level 40-44 Drink)"},
[293] = {position = "293", level = "(Level 45-49 Drink)"},
[294] = {position = "294", level = "(Level 45-49 Drink)"},
[295] = {position = "295", level = "(Level 45-49 Drink)"},
[296] = {position = "296", level = "(CP10-CP40 Drink)"},
[297] = {position = "297", level = "(CP10-CP40 Drink)"},
[298] = {position = "298", level = "(CP10-CP40 Drink)"},
[299] = {position = "299", level = "(CP50-CP90 Drink)"},
[300] = {position = "300", level = "(CP50-CP90 Drink)"},
[301] = {position = "301", level = "(CP50-CP90 Drink)"},
[302] = {position = "302", level = "(CP100-CP140 Drink)"},
[303] = {position = "303", level = "(CP100-CP140 Drink)"},
[304] = {position = "304", level = "(CP100-CP140 Drink)"},
[305] = {position = "305", level = "(CP150-CP160 Drink)"},
[306] = {position = "306", level = "(CP150-CP160 Drink)"},
[307] = {position = "307", level = "(CP150-CP160 Drink)"},

--Drink: Tea
[308] = {position = "308", level = "(Level 1-4 Drink)"},
[309] = {position = "309", level = "(Level 1-4 Drink)"},
[310] = {position = "310", level = "(Level 1-4 Drink)"},
[311] = {position = "311", level = "(Level 5-9 Drink)"},
[312] = {position = "312", level = "(Level 5-9 Drink)"},
[313] = {position = "313", level = "(Level 5-9 Drink)"},
[314] = {position = "314", level = "(Level 10-14 Drink)"},
[315] = {position = "315", level = "(Level 10-14 Drink)"},
[316] = {position = "316", level = "(Level 10-14 Drink)"},
[317] = {position = "317", level = "(Level 15-19 Drink)"},
[318] = {position = "318", level = "(Level 15-19 Drink)"},
[319] = {position = "319", level = "(Level 15-19 Drink)"},
[320] = {position = "320", level = "(Level 20-24 Drink)"},
[321] = {position = "321", level = "(Level 20-24 Drink)"},
[322] = {position = "322", level = "(Level 20-24 Drink)"},
[323] = {position = "323", level = "(Level 25-29 Drink)"},
[324] = {position = "324", level = "(Level 25-29 Drink)"},
[325] = {position = "325", level = "(Level 25-29 Drink)"},
[326] = {position = "326", level = "(Level 30-34 Drink)"},
[327] = {position = "327", level = "(Level 30-34 Drink)"},
[328] = {position = "328", level = "(Level 30-34 Drink)"},
[329] = {position = "329", level = "(Level 35-39 Drink)"},
[330] = {position = "330", level = "(Level 35-39 Drink)"},
[331] = {position = "331", level = "(Level 35-39 Drink)"},
[332] = {position = "332", level = "(Level 40-44 Drink)"},
[333] = {position = "333", level = "(Level 40-44 Drink)"},
[334] = {position = "334", level = "(Level 40-44 Drink)"},
[335] = {position = "335", level = "(Level 45-49 Drink)"},
[336] = {position = "336", level = "(Level 45-49 Drink)"},
[337] = {position = "337", level = "(Level 45-49 Drink)"},
[338] = {position = "338", level = "(CP10-CP40 Drink)"},
[339] = {position = "339", level = "(CP10-CP40 Drink)"},
[340] = {position = "340", level = "(CP10-CP40 Drink)"},
[341] = {position = "341", level = "(CP50-CP90 Drink)"},
[342] = {position = "342", level = "(CP50-CP90 Drink)"},
[343] = {position = "343", level = "(CP50-CP90 Drink)"},
[344] = {position = "344", level = "(CP100-CP140 Drink)"},
[345] = {position = "345", level = "(CP100-CP140 Drink)"},
[346] = {position = "346", level = "(CP100-CP140 Drink)"},
[347] = {position = "347", level = "(CP150-CP160 Drink)"},
[348] = {position = "348", level = "(CP150-CP160 Drink)"},
[349] = {position = "349", level = "(CP150-CP160 Drink)"},

--Drink: Tonics
[350] = {position = "350", level = "(Level 1-4 Drink)"},
[351] = {position = "351", level = "(Level 1-4 Drink)"},
[352] = {position = "352", level = "(Level 1-4 Drink)"},
[353] = {position = "353", level = "(Level 5-9 Drink)"},
[354] = {position = "354", level = "(Level 5-9 Drink)"},
[355] = {position = "355", level = "(Level 5-9 Drink)"},
[356] = {position = "356", level = "(Level 10-14 Drink)"},
[357] = {position = "357", level = "(Level 10-14 Drink)"},
[358] = {position = "358", level = "(Level 10-14 Drink)"},
[359] = {position = "359", level = "(Level 15-19 Drink)"},
[360] = {position = "360", level = "(Level 15-19 Drink)"},
[361] = {position = "361", level = "(Level 15-19 Drink)"},
[362] = {position = "362", level = "(Level 20-24 Drink)"},
[363] = {position = "363", level = "(Level 20-24 Drink)"},
[364] = {position = "364", level = "(Level 20-24 Drink)"},
[365] = {position = "365", level = "(Level 25-29 Drink)"},
[366] = {position = "366", level = "(Level 25-29 Drink)"},
[367] = {position = "367", level = "(Level 25-29 Drink)"},
[368] = {position = "368", level = "(Level 30-34 Drink)"},
[369] = {position = "369", level = "(Level 30-34 Drink)"},
[370] = {position = "370", level = "(Level 30-34 Drink)"},
[371] = {position = "371", level = "(Level 35-39 Drink)"},
[372] = {position = "372", level = "(Level 35-39 Drink)"},
[373] = {position = "373", level = "(Level 35-39 Drink)"},
[374] = {position = "374", level = "(Level 40-44 Drink)"},
[375] = {position = "375", level = "(Level 40-44 Drink)"},
[376] = {position = "376", level = "(Level 40-44 Drink)"},
[377] = {position = "377", level = "(Level 45-49 Drink)"},
[378] = {position = "378", level = "(Level 45-49 Drink)"},
[379] = {position = "379", level = "(Level 45-49 Drink)"},
[380] = {position = "380", level = "(CP10-CP40 Drink)"},
[381] = {position = "381", level = "(CP10-CP40 Drink)"},
[382] = {position = "382", level = "(CP10-CP40 Drink)"},
[383] = {position = "383", level = "(CP50-CP90 Drink)"},
[384] = {position = "384", level = "(CP50-CP90 Drink)"},
[385] = {position = "385", level = "(CP50-CP90 Drink)"},
[386] = {position = "386", level = "(CP100-CP140 Drink)"},
[387] = {position = "387", level = "(CP100-CP140 Drink)"},
[388] = {position = "388", level = "(CP100-CP140 Drink)"},
[389] = {position = "389", level = "(CP150-CP160 Drink)"},
[390] = {position = "390", level = "(CP150-CP160 Drink)"},
[391] = {position = "391", level = "(CP150-CP160 Drink)"},

--Drink: Liqueurs
[392] = {position = "392", level = "(Level 10-14 Drink)"},
[393] = {position = "393", level = "(Level 10-14 Drink)"},
[394] = {position = "394", level = "(Level 10-14 Drink)"},
[395] = {position = "395", level = "(Level 15-19 Drink)"},
[396] = {position = "396", level = "(Level 15-19 Drink)"},
[397] = {position = "397", level = "(Level 15-19 Drink)"},
[398] = {position = "398", level = "(Level 20-24 Drink)"},
[399] = {position = "399", level = "(Level 20-24 Drink)"},
[400] = {position = "400", level = "(Level 20-24 Drink)"},
[401] = {position = "401", level = "(Level 25-29 Drink)"},
[402] = {position = "402", level = "(Level 25-29 Drink)"},
[403] = {position = "403", level = "(Level 25-29 Drink)"},
[404] = {position = "404", level = "(Level 30-34 Drink)"},
[405] = {position = "405", level = "(Level 30-34 Drink)"},
[406] = {position = "406", level = "(Level 30-34 Drink)"},
[407] = {position = "407", level = "(Level 35-39 Drink)"},
[408] = {position = "408", level = "(Level 35-39 Drink)"},
[409] = {position = "409", level = "(Level 35-39 Drink)"},
[410] = {position = "410", level = "(Level 40-44 Drink)"},
[411] = {position = "411", level = "(Level 40-44 Drink)"},
[412] = {position = "412", level = "(Level 40-44 Drink)"},
[413] = {position = "413", level = "(Level 45-49 Drink)"},
[414] = {position = "414", level = "(Level 45-49 Drink)"},
[415] = {position = "415", level = "(Level 45-49 Drink)"},
[416] = {position = "416", level = "(CP10-CP40 Drink)"},
[417] = {position = "417", level = "(CP10-CP40 Drink)"},
[418] = {position = "418", level = "(CP10-CP40 Drink)"},
[419] = {position = "419", level = "(CP50-CP90 Drink)"},
[420] = {position = "420", level = "(CP50-CP90 Drink)"},
[421] = {position = "421", level = "(CP50-CP90 Drink)"},
[422] = {position = "422", level = "(CP100-CP140 Drink)"},
[423] = {position = "423", level = "(CP100-CP140 Drink)"},
[424] = {position = "424", level = "(CP100-CP140 Drink)"},
[425] = {position = "425", level = "(CP150-CP160 Drink)"},
[426] = {position = "426", level = "(CP150-CP160 Drink)"},
[427] = {position = "427", level = "(CP150-CP160 Drink)"},

--Drink: Tinctures
[428] = {position = "428", level = "(Level 10-14 Drink)"},
[429] = {position = "429", level = "(Level 10-14 Drink)"},
[430] = {position = "430", level = "(Level 10-14 Drink)"},
[431] = {position = "431", level = "(Level 15-19 Drink)"},
[432] = {position = "432", level = "(Level 15-19 Drink)"},
[433] = {position = "433", level = "(Level 15-19 Drink)"},
[434] = {position = "434", level = "(Level 20-24 Drink)"},
[435] = {position = "435", level = "(Level 20-24 Drink)"},
[436] = {position = "436", level = "(Level 20-24 Drink)"},
[437] = {position = "437", level = "(Level 25-29 Drink)"},
[438] = {position = "438", level = "(Level 25-29 Drink)"},
[439] = {position = "439", level = "(Level 25-29 Drink)"},
[440] = {position = "440", level = "(Level 30-34 Drink)"},
[441] = {position = "441", level = "(Level 30-34 Drink)"},
[442] = {position = "442", level = "(Level 30-34 Drink)"},
[443] = {position = "443", level = "(Level 35-39 Drink)"},
[444] = {position = "444", level = "(Level 35-39 Drink)"},
[445] = {position = "445", level = "(Level 35-39 Drink)"},
[446] = {position = "446", level = "(Level 40-44 Drink)"},
[447] = {position = "447", level = "(Level 40-44 Drink)"},
[448] = {position = "448", level = "(Level 40-44 Drink)"},
[449] = {position = "449", level = "(Level 45-49 Drink)"},
[450] = {position = "450", level = "(Level 45-49 Drink)"},
[451] = {position = "451", level = "(Level 45-49 Drink)"},
[452] = {position = "452", level = "(CP10-CP40 Drink)"},
[453] = {position = "453", level = "(CP10-CP40 Drink)"},
[454] = {position = "454", level = "(CP10-CP40 Drink)"},
[455] = {position = "455", level = "(CP50-CP90 Drink)"},
[456] = {position = "456", level = "(CP50-CP90 Drink)"},
[457] = {position = "457", level = "(CP50-CP90 Drink)"},
[458] = {position = "458", level = "(CP100-CP140 Drink)"},
[459] = {position = "459", level = "(CP100-CP140 Drink)"},
[460] = {position = "460", level = "(CP100-CP140 Drink)"},
[461] = {position = "461", level = "(CP150-CP160 Drink)"},
[462] = {position = "462", level = "(CP150-CP160 Drink)"},
[463] = {position = "463", level = "(CP150-CP160 Drink)"},

--Drink: Cordial Teas
[464] = {position = "464", level = "(Level 10-14 Drink)"},
[465] = {position = "465", level = "(Level 10-14 Drink)"},
[466] = {position = "466", level = "(Level 10-14 Drink)"},
[467] = {position = "467", level = "(Level 15-19 Drink)"},
[468] = {position = "468", level = "(Level 15-19 Drink)"},
[469] = {position = "469", level = "(Level 15-19 Drink)"},
[470] = {position = "470", level = "(Level 20-24 Drink)"},
[471] = {position = "471", level = "(Level 20-24 Drink)"},
[472] = {position = "472", level = "(Level 20-24 Drink)"},
[473] = {position = "473", level = "(Level 25-29 Drink)"},
[474] = {position = "474", level = "(Level 25-29 Drink)"},
[475] = {position = "475", level = "(Level 25-29 Drink)"},
[476] = {position = "476", level = "(Level 30-34 Drink)"},
[477] = {position = "477", level = "(Level 30-34 Drink)"},
[478] = {position = "478", level = "(Level 30-34 Drink)"},
[479] = {position = "479", level = "(Level 35-39 Drink)"},
[480] = {position = "480", level = "(Level 35-39 Drink)"},
[481] = {position = "481", level = "(Level 35-39 Drink)"},
[482] = {position = "482", level = "(Level 40-44 Drink)"},
[483] = {position = "483", level = "(Level 40-44 Drink)"},
[484] = {position = "484", level = "(Level 40-44 Drink)"},
[485] = {position = "485", level = "(Level 45-49 Drink)"},
[486] = {position = "486", level = "(Level 45-49 Drink)"},
[487] = {position = "487", level = "(Level 45-49 Drink)"},
[488] = {position = "488", level = "(CP10-CP40 Drink)"},
[489] = {position = "489", level = "(CP10-CP40 Drink)"},
[490] = {position = "490", level = "(CP10-CP40 Drink)"},
[491] = {position = "491", level = "(CP50-CP90 Drink)"},
[492] = {position = "492", level = "(CP50-CP90 Drink)"},
[493] = {position = "493", level = "(CP50-CP90 Drink)"},
[494] = {position = "494", level = "(CP100-CP140 Drink)"},
[495] = {position = "495", level = "(CP100-CP140 Drink)"},
[496] = {position = "496", level = "(CP100-CP140 Drink)"},
[497] = {position = "497", level = "(CP150-CP160 Drink)"},
[498] = {position = "498", level = "(CP150-CP160 Drink)"},
[499] = {position = "499", level = "(CP150-CP160 Drink)"},

--Drink: Distillates
[500] = {position = "500", level = "(Level 20-24 Drink)"},
[501] = {position = "501", level = "(Level 25-29 Drink)"},
[502] = {position = "502", level = "(Level 30-34 Drink)"},
[503] = {position = "503", level = "(Level 35-39 Drink)"},
[504] = {position = "504", level = "(Level 35-39 Drink)"},
[505] = {position = "505", level = "(Level 35-39 Drink)"},
[506] = {position = "506", level = "(Level 35-39 Drink)"},
[507] = {position = "507", level = "(Level 40-44 Drink)"},
[508] = {position = "508", level = "(Level 40-44 Drink)"},
[509] = {position = "509", level = "(Level 40-44 Drink)"},
[510] = {position = "510", level = "(Level 40-44 Drink)"},
[511] = {position = "511", level = "(Level 45-49 Drink)"},
[512] = {position = "512", level = "(Level 45-49 Drink)"},
[513] = {position = "513", level = "(Level 45-49 Drink)"},
[514] = {position = "514", level = "(Level 45-49 Drink)"},
[515] = {position = "515", level = "(CP10-CP40 Drink)"},
[516] = {position = "516", level = "(CP10-CP40 Drink)"},
[517] = {position = "517", level = "(CP10-CP40 Drink)"},
[518] = {position = "518", level = "(CP10-CP40 Drink)"},
[519] = {position = "519", level = "(CP50-CP90 Drink)"},
[520] = {position = "520", level = "(CP50-CP90 Drink)"},
[521] = {position = "521", level = "(CP50-CP90 Drink)"},
[522] = {position = "522", level = "(CP50-CP90 Drink)"},
[523] = {position = "523", level = "(CP100-CP140 Drink)"},
[524] = {position = "524", level = "(CP100-CP140 Drink)"},
[525] = {position = "525", level = "(CP100-CP140 Drink)"},
[526] = {position = "526", level = "(CP100-CP140 Drink)"},
[527] = {position = "527", level = "(CP150-CP160 Drink)"},
[528] = {position = "528", level = "(CP150-CP160 Drink)"},
[529] = {position = "529", level = "(CP150-CP160 Drink)"},
[530] = {position = "530", level = "(CP150-CP160 Drink)"},

--Special Cases: 
[531] = {position = "531", level = "(Drink: Any Level)"},
[532] = {position = "532", level = "(Drink: Any Level)"},

--Orsinium Recipes
[533] = {position = "533", level = "(Drink: Any Level)"},
[534] = {position = "534", level = "(Food: Any Level)"},
[535] = {position = "535", level = "(Food: Any Level)"},
[536] = {position = "536", level = "(Food: Any Level)"},

--Witches Festival Recipes
[537] = {position = "537", level = "(Food: Any Level)"},
[538] = {position = "538", level = "(Food: Any Level)"},
[539] = {position = "539", level = "(Food: Any Level)"},
[540] = {position = "540", level = "(Food: Any Level)"},
[541] = {position = "541", level = "(Drink: Any Level)"},
[542] = {position = "542", level = "(Drink: Any Level)"},
[543] = {position = "543", level = "(Drink: Any Level)"},
[544] = {position = "544", level = "(Drink: Any Level)"},
[545] = {position = "545", level = "(Drink: Any Level)"},

--New Life Festival Recipes
[546] = {position = "546", level = "(Food: Any Level)"},
[547] = {position = "547", level = "(Food: Any Level)"},
[548] = {position = "548", level = "(Food: Any Level)"},
[549] = {position = "549", level = "(Food: Any Level)"},
[550] = {position = "550", level = "(Food: Any Level)"},
[551] = {position = "551", level = "(Drink: Any Level)"},
[552] = {position = "552", level = "(Drink: Any Level)"},
[553] = {position = "553", level = "(Drink: Any Level)"},
[554] = {position = "554", level = "(Drink: Any Level)"},

}
